package net.w_horse.excelpojo.converter;

import net.w_horse.excelpojo.ExcelPOJOException;

public interface CellFieldConverter {
	Object convertField2Cell(Object value) throws ExcelPOJOException;
	Object convertCell2Field(Object value) throws ExcelPOJOException;
}
